{
  name: "Life Orb",
  spritenum: 249,
  fling: {
  	basePower: 30,
  },
  onModifyDamage(damage, source, target, move) {
  	return this.chainModify([5324, 4096]);
  },
  onAfterMoveSecondarySelf(source, target, move) {
  	if (source && source !== target && move && move.category !== 'Status' && !source.forceSwitchFlag) {
  		this.damage(source.baseMaxhp / 10, source, source, this.dex.items.get('lifeorb'));
  	}
  },
  num: 270,
  gen: 4,
}